package Algorithmus;

public class Ternary {
	
	 //(condition) ? True:False
	public static void main(String[] args) {
		
		// Ternary:
		int x  = (50 > 20) ? 12: 13; //12
		System.out.println(x);
		
		// Nested Ternary:
		int x2 = (50 > 20) ? ((12 > 21) ? 14: 112) : 12;
		
		System.out.println(x2);
		
		
		
	}

}
